<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <!--в конце подключить styles.min.css*/  -->
    <script src="https://kit.fontawesome.com/1050cec9b9.js" crossorigin="anonymous"></script>
    <title>Forkio</title>
</head>

<body>
    <div class="wrapper">

    <!-- @@include('_header.html') -->
    <header>
        <div class="header__menu">

            <div class="logo">
                <div class="logo__img"></div>
                <span>Forkio</span>
            </div>

            <div class="header__list">
                <a class="header__item" href="#">Overview</a>
                <a class="header__item" href="#">About Fork</a>
                <a class="header__item" href="#">Buying Options</a>
                <a class="header__item" href="#">Support</a>
                <a class="header__item header__button" href="#">Buy Now</a>
            </div>
            <div class="header__burger" id="burger">
                <span></span>
            </div>
        </div>
        <div class="header__list__2">
            <a class="header__item" href="#">Overview</a>
            <a class="header__item" href="#">About Fork</a>
            <a class="header__item" href="#">Buying Options</a>
            <a class="header__item" href="#">Support</a>
        </div>
        <div class="container">
            <div class="header__content">
                <h1>Fork App</h1>
                <h2>A real gamechanger in the world of web development</h2>
                <h3>v. 2.8 For Mac and Windows</h3>
            </div>
        </div>

    
    </header>
    <div class="download">
        
        <button>Download For Free Now</button>
</div>
        <div class="trial-period">
            <h3>Unlimited 30-Days Trial Period</h3>
        </div>
    <main class="main">
        <div class="revul-editor">
            <div class="revul-editor__body">
                <div class="revul-editor__header">
                    <div class="revul-editor__title title">
                        Revolutionary editor
                    </div>
                    <div class="revul-editor__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </div>
                </div>
                <div class="revul-editor__row">
                    <div class="revul-editor-item">
                        <button class="revul-editor__btn"><i class="far fa-eye"></i>Watch</button>
                        <div class="revul-editor__numb">1,397</div>
                    </div>
                    <div class="revul-editor-item">
                        <button class="revul-editor__btn"><i class="fas fa-star"></i>Star</button>
                        <div class="revul-editor__numb">21,038</div>
                    </div>
                    <div class="revul-editor-item">
                        <button class="revul-editor__btn"><i class="fas fa-code-branch"></i>Fork</button>
                        <div class="revul-editor__numb">4,391</div>
                    </div>

                </div>
            </div>
        </div>



        <div class="education">
            <div class="left-side">
                <div class="education-blocks">
                    <img src="./img/icon_1.png" alt="">
                    <div class="education-block">
                        <h2>Creatred to Make The Web Better</h2>
                        <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.
                            Sed
                            id metus id quam auctor molestie eget ut augue. </p>
                    </div>
                </div>
                <div class="education-blocks">
                    <img src="./img/icon_2.png" alt="">
                    <div class="education-block">
                    <h2>Incredibly Powerful Tool</h2>   
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris  rhoncus felis odio, ut volutpat massa placerat
                        ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                        </div>
                </div>
                <div class="education-blocks">
                    <img src="./img/icon_3.png" alt="">
                    <div class="education-block block-3">
                    <h2>Experimental Stuff</h2>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                    </div>
                </div>
                <div class="education-blocks">
                    <img src="./img/icon_4.png" alt="">
                    <div class="education-block">
                    <h2>Creatred to Make The Web Better</h2>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                        </div>
                </div>
            </div>
            <div class="right-side">
                <div class="education-right-blocks">
                    <h1 class="education__header">Here is what you get</h1>
                    <img src="./img/screenshot.png">
                </div>
            </div>
        </div>


        <div class="people__talking">
            <h1>People Are Talking About Fork</h1>
            <div class="people__grid">
                <div class="people__item"><img src="./img/logo5 1.png" alt="#">
                    <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
                        magna. Sed varius urna et pulvinar venenatis. </p>
                </div>
                <div class="people__item"><img src="./img/logo6 1.png" alt="#">
                    <p>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque
                        ac, mollis eleifend nibh.</p>
                </div>
                <div class="people__item"><img src="./img/logo7 1.png" alt="#">
                    <p>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla,
                        imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
                </div>
                <div class="people__item"><img src="./img/logo8 1.png" alt="#">
                    <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
                        magna. Sed varius urna et pulvinar venenatis. </p>
                </div>
                <div class="people__item"><img src="./img/logo0 1.png" alt="#">
                    <p>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id
                        arcu consequat faucibus. </p>
                </div>
                <div class="people__item"><img src="./img/logo123 1.png" alt="#">
                    <p>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor
                        cursus massa et vestibulum.</p>
                </div>
            </div>
            <p>Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id,
                imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum
                sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
            </p>
        </div>


        <div class="price-block">
            <div class="price-block__body">
                <div class="price-block_title">
                    Fork Subscription Pricing
                </div>
                <div class="price-block__colums">
                    <div class="price-block-info">
                        <div class="price-h2-block">
                            <h2 class="h2">STUDENTS</h2>
                        </div>
                        <div class="price-information">
                            <h1 class="price"><span class="dollar>">$</span>29</h1>
                            <p class="price-text text1">per month</p>
                            <p class="price-text text2">Personal License<br><br></p>
                            <button class="price-btn"><span>PURCHASE</span></button>
                        </div>

                    </div>
                    <div class="price-block-info">
                        <div class="price-h2-block">
                            <h2 class="h2">PROFESSIONAL</h2>
                        </div>
                        <div class="price-information">
                            <h1 class="price"><span class="dollar>">$</span>59</h1>
                            <p class="price-text text1">per month</p>
                            <p class="price-text text2">Professional License <br>Email Support</p>
                            <button class="price-btn"><span>PURCHASE</span></button>
                        </div>


                    </div>
                    <div class="agency-block">
                        <div class="price-h2-block agency-title">
                            <h2 class="h2">AGENCY</h2>
                        </div>
                        <div class="price-information ">
                            <h1 class="price price-2"><span class="dollar">$</span>99</h1>
                            <p class="price-text text1">per month</p>
                            <p class="price-text text2">12 Team Members <br>Phone Support</p>
                            <button class="price-btn agency-btn"><span>PURCHASE</span></button>
                        </div>


                    </div>
                    <div class="price-block-info">
                        <div class="price-h2-block">
                            <h2 class="h2">ENTERPRISE</h2>
                        </div>
                        <div class="price-information">
                            <h1 class="price"><span class="dollar>">$</span>159</h1>
                            <p class="price-text text1">per month</p>
                            <p class="price-text text2">Unlimited Team Members 24/ 7 Phone Support</p>
                            <button class="price-btn"><span>PURCHASE</span></button>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </main>
    <footer>

    </footer>
</div>
    <script src="js/main.min.js">
    </script>
</body>

</html>